Thursday, June 29, 11:08 CDT (posted later)
I'm nearly finished downloading 120 megs or so of Debian packages from the unstable tree... Installing this stuff should be fun.

And here we go... Package configuration. Maybe if I knew something, I wouldn't blindly go with the default choices on all of these. OTOH, I guess it hasn't caused any major problems yet.

Is there anything that makes it necessary for me to have newer versions of all this software? Of course not. But I feel compelled to get it anyway...